*{
	margin:0; 
	padding:0;
	font-size:100.01%;
}
html{
	font-size:62.5%;
	min-width:950px;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form,
table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
a{
	text-decoration:underline;
	color:#000;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:12px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
label{vertical-align:middle;}
button,
input{overflow:visible;}
h1, h2, h3, h4, h5,
h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em,
var, dfn, address{font-style:italic;}
u, ins{text-decoration: underline;}
s, strike, del{text-decoration:line-through;}
blockquote, blockquote:before,
blockquote:after, q, q:before, q:after{quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after{content: '';}
table, caption, tbody,
tfoot, thead, tr, th, td{
	border-collapse:collapse;
	border-spacing:0;
}
th,
td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
body{
	background:#000 url(../images/bg-body.jpg) no-repeat 50% 0;
	font:1.2em/1.25em Arial, Helvetica, sans-serif;
	color:#fff2cb;
	min-width:1000px;
}
#wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.w1{
	width:950px;
	margin:0 auto;
}
#header{
	width:925px;
	background:#0f1f36;
	border-bottom:1px solid #626262;
	padding:0 9999px 0 10024px;
	margin:0 -9999px;
	font-size:16px;
	line-height:20px;
	position:relative;
	z-index:10;
}
#header:after,
.footer-holder:after,
.footer-box:after,
#twocolumns:after{
	content:'';
	display:block;
	clear:both;
}
.slogan{
	float:left;
	color:#9eadc5;
	text-decoration:none;
	padding:5px 0 0;
}
#nav{
	min-width:620px;
	float:right;
	margin:0 -15px 0 0;
}
#nav > li{
	float:left;
	margin:0 9px 0 0;
	padding:5px 10px;
	list-style:none outside;
}
#nav > li > a{
	color:#fff2cb;
	text-decoration:none;
	display:block;
}
#nav > li:hover > a,
#nav > a:hover{color:#fff;}
#nav li:hover{position:relative;}
.drop{
	padding:15px 0 0;
	background:url(../images/arrow.png) no-repeat 92px 5px;
	position:absolute;
	/*top:30px;*/
	left:-57px;
	font-size:0.8em;
	line-height:1.1em;
	display:none;
}
.nav-box{ width:233px; background:url(../images/bg-drop-shadow.png) no-repeat; padding-top:6px; }
.nav-holder{
	background:url(../images/bg-drop-shadow.png) no-repeat -260px 100%;
	padding-bottom:6px;
}
.nav-frame{
	background:url(../images/bg-drop-shadow.png) repeat-y -666px 0;
	padding:0 6px;
}
#nav ul{
	width:221px;
	border:1px solid #b7c0cf;
	background:#4c6386;
	margin:0;
}
#nav ul li{
	width:100%;
	list-style:none outside;
	border-top:1px solid #b7c0cf;
	background:#4c6386;
	vertical-align:top;
}
#nav ul li:first-child{border:none;}
#nav ul a{
	display:block;
	text-decoration:none;
	padding:10px 20px;
	color:#fff;
}
#nav ul li:hover a:hover,
#nav ul a:hover{background:#0f1f36;}
#nav li:hover .drop{display:block;}
#nav ul li .drop{ display:none !important;   }
#nav ul li:hover .drop{display:block !important; position:absolute; right:150px; top:25px; left:-92px !important; 	background:url(../images/arrow.png) no-repeat 92px 9px;  }


#main{
	position:relative;
	z-index:1;
	background:url(../images/bg-main.png) no-repeat 10px 0;
}
.main-holder{
	background:url(../images/bg-main-holder.png) no-repeat;
	overflow:hidden;
	padding:12px 0 0;
}
.container{
	overflow:hidden;
	margin:0 0 37px;
}
.logo{
	float:left;
	background:url(../images/logo.png) no-repeat;
	width:391px;
	height:324px;
	text-indent:-9999px;
	overflow:hidden;
	margin:9px 0 0 1px;
}
.logo a{
	display:block;
	height:100%;
}
.social-networks{
	float:right;
	min-width:130px;
	margin:0 -3px 93px 0;
}
.social-networks li{
	margin:0 6px 0 0;
	float:left;
	list-style:none outside;
}
.social-networks a,
.social-networks .facebook{
	display:block;
	background:url(../images/sprite.png) no-repeat;
	text-indent:-9999px;
	width:34px;
	height:35px;
	overflow:hidden;
}

.social-networks .linkedin{
	background:url(../images/linkedin.png) no-repeat;
}

#footer .footer-holder a.footerlinkedin{
	background:url(../images/footerlinkedin.png) no-repeat;
	height: 30px;
	width: 30px;
}

#footer .footer-holder .social-networks{
	width: 362px;
	float:right;
}

.social-networks .google{
	background:url(../images/google.png) no-repeat;
	width: 35px;
}

#footer .footer-holder a.footergoogle{
	background:url(../images/footergoogle.png) no-repeat;
	height: 31px;
	width: 30px;
}

.social-networks .twitter{background-position:-40px 0;}
.social-networks .youtube{background-position:-80px 0;}
.social-networks .fb-like{background-position:-232px 0;}
.container-block{
	float:right;
	width:580px;
	margin:-205px 0 0;
}
.container-block h1{
	text-align:right;
	font-size:3em;
	line-height:1.39em;
	color:#fff;
	margin:0;
	padding:0 0 35px;
}
.container-block h1 strong{
	font-size:1.4em;
	line-height:1.3em;
}
.container-text{
	float:left;
	width:490px;
	font-size:1.17em;
	line-height:1.29em;
	margin:-22px 0 0 -92px;
	position:relative;
	z-index:3;
}
.container-text p{margin:0 0 6px;}
.container-text .info-text{margin:0 0 0 -13px;}
.btn-find{
	float:right;
	background:url(../images/sprite.png) no-repeat 100% -299px;
	padding:0 18px 0 0;
	margin:0 4px 4px 0;
	font-size:1.83em;
	line-height:1.1em;
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
}
.btn-find span{
	display:block;
	padding:17px 6px 16px 16px;
	background:url(../images/sprite.png) no-repeat 0 -230px;
}
.container .visit{
	float:right;
	clear:right;
	padding:0 10px 0 0;
	margin:0 6px 0 0;
	color:#fff;
	font-weight:bold;
	white-space:nowrap;
	text-decoration:none;
	background:url(../images/sprite.png) no-repeat 100% -85px;
}
.container .visit:hover,
.post .more:hover,
.add-nav a:hover,
.footer-box a:hover,
.breadcrumbs a:hover,
.sub-menu a:hover,
.btn-find:hover,
#content .link-list a:hover,
#content a:hover{text-decoration:underline;}
.main-block,
.ad-holder{
	overflow:hidden;
	margin:0 0 19px;
}
.ad-holder{margin:13px 0 16px;}
.main-block{
	font-size:0.92em;
	width:960px;
}
.post{
	
	float:left;
	margin:0 0 0 20px;
	border:1px solid #4f4f4f;
	background:url(../images/bg-post.png);
	
	    padding: 6px 20px 9px;
    width: 255px;
}
.post-holder{position:relative;}
.post h2,
.info-post h2/*,
.post-holder a*/{
	font-size:1.4em;
	line-height:1.2em;
	font-weight:normal;
	margin:0 0 12px;
	color:#942621;
	text-align:center;
}
.post h2 a{ color:#942621;}
.post p{margin:0 0 11px;}
.post .more{
	color:#fff;
	text-decoration:none;
}
.post .rss{
	position:absolute;
	background:url(../images/sprite.png) no-repeat -151px 0;
	width:19px;
	height:19px;
	text-indent:-9999px;
	overflow:hidden;
	top:-3px;
	right:-30px;
}
.post:first-child,
.ad:first-child{margin:0;}
.post .placeholder,
.post .videoholder{
	overflow:hidden;
	border:1px solid #394b67;
	width:250px;
	height:165px;
	margin:-6px 0 0;
	position:relative;
}
.post .videoholder a,
.post .videoholder img,
.post .placeholder a,
.post .placeholder img,
.ad img,
.gallery img,
.image-box img{display:block;}
.videoholder-btn{
	position:absolute;
	background:url(../images/sprite01.png) no-repeat;
	width:135px;
	height:135px;
	text-indent:-9999px;
	overflow:hidden;
	top:1px;
	left:49px;
}
.videoholder-btn:hover{background-position:0 -165px;}
.ad{
	width:468px;
	float:left;
	margin:0 0 0 12px;
}
.gallery{
	width:625px;
	float:left;
	margin:0 0 0 20px;
}
.gallery-holder{
	overflow:hidden;
	width:577px;
	position:relative;
	float:left;
}
.gallery-holder ul{
	width:99999px;
	position:relative;
	overflow:hidden;
	margin:0;
}
.gallery-holder ul li{
	width:290px;
	float:left;
	list-style:none outside;
}
.gallery-holder .gallery-frame{
	width:285px;
	height:198px;
	border:1px solid #4f4f4f;
	position:relative;
}
.gallery .link-prev,
.gallery .link-next{
	float:left;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat 0 -416px;
	width:19px;
	height:198px;
	border:1px solid #4f4f4f;
	text-indent:-9999px;
	margin:0 3px 0 0;
}
.gallery .link-next{
	background-position:-52px -416px;
	float:right;
	margin:0;
}
.info-post{
	position:absolute;
	width:241px;
	height:85px;
	padding:9px 18px 8px;
	border:1px solid #8f887f;
	overflow:hidden;
	left:3px;
	bottom:4px;
	background:url(../images/bg-info-post.png);
}
.info-post h2{
	margin:0 0 4px;
	color:#fff;
	text-align:left;
}
.search label{
	float:left;
	color:#6c88b4;
	margin:7px 7px 0 0;
}
.search{
	float:left;
	margin:0;
}
.search .text{
	background:#b7c0cf;
	border:none;
	width:199px;
	height:15px;
	padding:7px 5px;
	margin:0;
	float:left;
	font-style:italic;
	color:#6c88b4;
	line-height:15px;
}
.search .btn {
	background:#495f82;
	width:64px;
	border:0;
	padding:0;
	cursor:pointer;
	height:27px;
	margin:0;
	float:left;
	color:#b7c0cf;
}
.search span{
	float:left;
	border:1px solid #b7c0cf;
}
#twocolumns{
	width:950px;
	padding:30px 9999px 29px;
	margin:-76px -9999px 0;
	background:url(../images/bg-twocolumns.png);
	border-top:1px solid #595959;
}
.section{
	overflow:hidden;
	padding:10px 0 0;
}
.breadcrumbs{
	color:#d0cfcb;
	margin:0;
	padding:0 0 26px 122px;
	overflow:hidden;
	text-align:center;
	position:relative;
	z-index:5;
}
.breadcrumbs li{
	float:left;
	padding:0 7px 0 12px;
	list-style:none outside;
	background:url(../images/sprite.png) no-repeat 0 -100px;
}
.breadcrumbs li:first-child,
.breadcrumbs li:first-child a{background:none;}
.breadcrumbs a{
	display:block;
	text-decoration:none;
	color:#929292;
	padding-left:12px;
	margin-left:-12px;
	background:url(../images/sprite.png) no-repeat 0 -85px;
}
.section .social-networks{
	margin:0 -3px 0 0;
	padding:0 0 8px;
}
.section .fb-like{
	width:48px;
	background-position:-234px 6px;
}
#content{
	float:left;
	width:593px;
	padding:57px 0 0 51px;
	font-size:1.17em;
	line-height:1.43em;
	color:#beb7a2;
}
#content h1{
	font-size:2.2em;
	line-height:1.3em;
	color:#942621;
	margin:0 0 13px;
	text-transform:uppercase;
}
#content a{
	color:#fff;
	text-decoration:none;
}
.alignleft{
	float:left;
	margin:5px 26px 20px 0;
}
.alignright{
	float:right;
	margin:5px 0 20px 26px;
}
.aligncenter{margin:5px auto 0;}
#content h2{
	text-transform:uppercase;
	font-size:1.7em;
	line-height:1.3em;
	color:#fde9ad;
}
#content h3{
	font-size:1.2em;
	line-height:1.31em;
	color:#fff2cb;
	margin:0 0 10px;
}
#content ul{margin:0 0 14px 25px;}
#content ul li{
	padding:0 0 0 15px;
	background:url(../images/separator02.png) no-repeat 0 8px;
	list-style:none outside;
}
.contact-form{margin:0 0 46px;}
* +html .contact-form{margin:0 0 39px;}
.contact-form .row{
	overflow:hidden;
	width:250px;
	margin:0 0 7px;
}
.contact-form label,
.comments-form label{
	padding:0 0 4px;
	float:left;
	font-weight:bold;
}
.contact-form .text,
.comments-form .cell .text{
	background:#3e3e3e;
	border:1px solid #929292;
	width:237px;
	height:15px;
	padding:7px 3px;
	margin:0;
	float:left;
	line-height:15px;
	color:#beb7a2;
}
.contact-form .btn,
.comments-form .btn{
	background:url(../images/sprite.png) no-repeat -209px -47px;
	width:90px;
	border:0;
	padding:0;
	cursor:pointer;
	height:35px;
	font-size:0;
	margin:5px 0 0;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	line-height:0;
}
#content h4{
	font-weight:bold;
	display:block;
	margin:0 0 10px;
}
#sidebar{
	float:right;
	width:234px;
	padding:0 3px 0 0;
}
.search-box{
	border:1px solid #b7c0cf;
	background:#4e6487;
	padding:15px 8px 6px 13px;
	margin:0 0 30px;
	color:#b7c0cf;
}
#sidebar .search-box h3{
	font-size:1.48em;
	line-height:1.3em;
	color:#fff2cb;
	font-weight:normal;
	margin:0 0 1px;
}
.search-box p{margin:0 0 7px;}
.search-box .search{
	margin:0 0 8px -4px;
	float:none;
}
.search-box .search .text{
	width:138px;
	background:#eaedf1;
}
.search-box .search .btn{
	width:65px;
	background:#172944;
	color:#b7c0cf;
}
.sub-menu{
	overflow:hidden;
	font-size:1.42em;
	line-height:1.35em;
	font-weight:bold;
	margin:0 0 11px 3px;
}
.sub-menu li{
	list-style:none outside;
	margin:0 0 18px;
}
.sub-menu a{
	display:block;
	background:url(../images/sprite.png) no-repeat 0 -138px;
	width:230px;
	height:34px;
	padding:10px 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
.sub-menu span{
	padding:0 10px 0 0;
	background:url(../images/sprite.png) no-repeat 100% -163px;
}
.plugin-holder{
	width:200px;
	height:200px;
	padding:16px 16px 18px;
	border:1px solid #b7c0cf;
	background:#4d6487;
	margin:0 0 34px;
}
.image-box{margin:0 0 0 -12px;}
.home #main{background:none;}
#content .link-list{margin:0 0 10px;}
#content .link-list li{
	margin:0 0 2px;
	list-style:none outside;
	background:none;
	padding:0;
}
#content .link-list a{
	text-decoration:none;
	color:#fff;
}
.home .ad-holder{margin:31px 0 32px;}
.special #content h1{
	line-height:1em;
	margin:0;
}
.widget,
.item-holder{
	margin:0 0 25px;
	padding:0 0 0 15px;
}
.special .search-box{margin:0 0 41px;}
#sidebar h3{
	font-size:1.5em;
	line-height:1.3em;
	font-weight:normal;
	margin:0 0 4px;
}
#sidebar .list li{
	height:1%;
	list-style:none outside;
	padding:7px 5px 7px 18px;
	background:url(../images/sprite.png) no-repeat 0 -315px;
}
#sidebar .list a,
#sidebar .item-holder a{
	color:#fff;
	text-decoration:none;
}
#sidebar .list a:hover{text-decoration:underline;}
#sidebar .item-list{
	margin:0;
	overflow:hidden;
}
#sidebar .item-list li{
	list-style:none outside;
	padding:0 0 9px;
	float:left;
}
#sidebar .item-list a{
	display:block;
	background:url(../images/sprite.png) no-repeat 100% -755px;
	padding:0 8px 0 0;
}
#sidebar .item-list span{
	display:block;
	padding:8px 5px 8px 11px;
	background:url(../images/sprite.png) no-repeat 0 -713px;
}
#sidebar .item-list a:hover{
	text-decoration:none;
	background-position:100% -668px;
}
#sidebar .item-list a:hover span{background-position:0 -624px;}
.comment-block{
	width:100%;
	border-bottom:1px solid #525251;
	padding:34px 0 20px;
}
.comment-block:after{
	content:'';
	display:block;
	clear:both;
}
.special #content h2{
	text-transform:none;
	font-weight:normal;
	margin:0 0 12px;
}
.special #content h2 a{color:#fde9ad;}
.special #content h2 a:hover{text-decoration:underline;}
#content .info{
	width:100%;
	font-size:0.9em;
	line-height:1.4em;
	padding:6px 0 4px;
	margin:0;
}
.info:after,
.paging-holder:after{
	content:'';
	display:block;
	clear:both;
}
#content .info li{
	float:left;
	padding:0 10px 0 12px;
	list-style:none outside;
	position:relative;
	background:url(../images/separator03.gif) no-repeat 0 3px;
}
.info .date{
	font-style:normal;
	font-weight:bold;
	color:#fff2cb;
}
#content .info li:first-child{
	padding-left:0;
	background:none;
}
#content .info .share{
	padding:0 0 0 20px;
	background:url(../images/sprite.png) no-repeat -335px -562px;
}
#content .info img{
	vertical-align:top;
	position:relative;
	bottom:2px;
}
#content .paging{
	margin:0 -9px 0 0;
	font-size:0.9em;
	line-height:1.3em;
	padding:24px 0 0;
	text-align:right;
}
* +html #content .paging{margin-right:-10px;}
#content .paging li{
	display:inline-block;
	list-style:none outside;
	background:none;
	background:url(../images/sprite.png) no-repeat 100% -819px;
	padding:0 5px 0 0;
	margin:0 -2px;
}
* +html #content .paging li{
	display:inline;
	margin:0;
}
#content .paging li a{text-decoration:none;}
#content .paging li span{
	display:block;
	background:url(../images/sprite.png) no-repeat 0 -789px;
	padding:6px 6px 8px 11px;
}
#content .paging .prev span,
#content .paging .next span{padding:6px 2px 8px 6px;}
#content .paging li:hover{background-position:100% -892px;}
#content .paging li:hover span{background-position:0 -854px;}
#main #content .paging .active{background-position:100% -819px;}
#main #content .paging .active span{background-position:0 -789px;}
.special #twocolumns{padding-bottom:96px;}
.inner03 #content{width:600px;}
.inner03 #content h1{
	text-transform:none;
	line-height:1.1em;
}
.image-holder{
	overflow:hidden;
	margin:0 0 22px;
	width:379px;
}
.image-holder img{display:block;}
#content ol{
	counter-reset:section;
	overflow:hidden;
	padding:0 0 0 26px;
	margin:-5px 0 8px;
}
#content ol > li{
	counter-increment:section;
	height:1%;
	overflow:hidden;
	vertical-align:top;
	padding:7px 0;
	list-style:none outside;
}
#content ol > li before,
#content ol > li:before{
	content:counter(section) ".";
	padding:0 1px 5px 0;
	margin:0 8px 0 0;
	width:26px;
	text-align:center;
	color:#942621;
}
#content .comments-holder{
	overflow:hidden;
	margin:0 0 21px;
}
#content .author a{color:#fff2cb;}
#content .comments-holder .date{font-style:normal;}
.comments-form{
	margin:0 0 37px;
	padding:23px 0 0;
	color:#929292;
}
.comments-form .row{
	overflow:hidden;
	margin:0 0 5px;
	width:512px;
}
.comments-form .cell{
	float:left;
	width:245px;
	padding:0 0 0 22px;
	position:relative;
}
.comments-form .cell:first-child{padding:0;}
.comments-form .row textarea{
	float:left;
	width:506px !important;
	height:89px !important;
	font-size:12px;
	line-height:15px;
	overflow:auto;
	background:#3e3e3e;
	margin:0;
	padding:3px 0 0 3px;
	border:1px solid #929292;
	color:#929292;
}
.comments-form .btn{
	background:url(../images/sprite.png) no-repeat 0 -940px;
	width:130px;
	margin:17px 0 0;
}
#content .block{
	overflow:hidden;
	margin:0 0 5px;
}
.inner03 .comment-block{padding:23px 0 20px;}
.inner03 #content .comment-block .info{
	margin:0 0 14px;
	padding:0;
}
.inner03 #content p{margin:0 0 14px;}
.inner03 #twocolumns{padding-bottom:37px;}
.inner03 #content .comment-block .add{margin:0;}
.special #content{padding-top:61px;}
#footer{
	font-size:0.75em;
	line-height:1.33em;
	color:#4c658c;
}
.footer-holder{
	width:950px;
	padding:10px 9999px;
	margin:0 -9999px;
	background:#14243d;
	border-top:1px solid #31312f;
}
.footer-block{
	float:left;
	font-size:1.3em;
	line-height:1.25em;
}
.footer-holder .social-networks{
	width:166px;
	margin:0 3px 0 0;
}
.footer-holder .social-networks a{
	background:url(../images/sprite.png) no-repeat 0 -53px;
	width:29px;
	height:29px;
}
.footer-holder .social-networks li{margin:0 0 0 8px;}
.footer-holder .social-networks .fb-like{
	width:47px;
	background-position:-36px -53px;
}
.footer-holder .social-networks .youtube{background-position:-128px -52px;}
.footer-holder .social-networks .twitter{background-position:-93px -53px;}
.add-nav{
	float:right;
	min-width:400px;
	margin:0 -7px 0 0;
}
.add-nav li{
	float:left;
	padding:0 9px;
	background:url(../images/separator.gif) no-repeat 0 2px;
	list-style:none outside;
}
.add-nav li:first-child{background:none;}
.footer-box .add-nav a{color:#bcab77;}
.footer-box{
	width:950px;
	padding:8px 9999px 50px;
	margin:0 -9999px ;
	background:#0a172a;
}
.footer-box p{margin:0;}
.footer-box a{
	color:#4c658c;
	text-decoration:none;
}
.logo02{
	float:left;
	background:url(../images/logo02.png) no-repeat 11px 0;
	width:198px;
	height:164px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:20;
	position:relative;
	margin:-4px 0 0;
	padding:0 0 0 11px;
}
.logo02 a{
	display:block;
	height:100%;
}

.subsc_tf{
	border: medium none;
    color: #6C88B4;
    float: left;
    font-style: italic;
    height: 15px;
    line-height: 15px;
    margin: 0;
    padding: 7px 5px;
}

.subsc_sf{
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 27px;
    margin: 0;
    padding: 0;
	background: none repeat scroll 0 0 #172944;
    color: #B7C0CF;
    width: 65px;
}

.subsc_sf submit {
	border:none;
	color:#fff;
}


.subsc_sf input[type="submit"] {
	border: 0 none;
    cursor: pointer;
    float: left;
    height: 27px;
    margin: 0;
    padding: 0;
	background: none repeat scroll 0 0  #4E6487;
    color: #FFFFFF;
    width: 65px;
}